"TrialActivation_Title_Welcome" = "Witaj!";
"TrialActivation_Title_KeySent" = "Sprawdź swoją skrzynkę pocztową!";
"TrialActivation_Message_KeySent" = "Aby aktywować tryb próbny Daisy Disk kliknij link w przesłanym mailu.";
"TrialActivation_Title_Activated" = "Gratulacje!";
"TrialActivation_Message_Activated" = "Twój bezpłatny tryb próbny właśnie rozpoczął się.";
"TrialActivation_Title_TooManyDevices" = "Ups!";
"TrialActivation_Message_TooManyDevices" = "Przepraszamy, aktywowano już tryb próbny na zbyt dużej ilości komputerów";
"TrialActivation_Title_Expired" = "Ups!";
"TrialActivation_Message_Expired" = "Przepraszamy, Twój bezpłatny tryb próbny DaisyDisk zakończył się.";
"TrialActivation_Title_Outdated" = "Dziękujemy za aktualizację!";
"TrialActivation_Title_ServerError" = "Ups!";
"TrialActivation_Message_ServerError" = "Przepraszamy, coś poszło nie tak po naszej stronie.";
"TrialActivation_Title_NetworkError" = "Ups!";
"TrialActivation_Message_NetworkError" = "Przepraszamy, Twoje połączenie z siecią nie działa.";
"TrialActivation_Title_FileError" = "Ups!";
"TrialActivation_Message_FileError" = "Przepraszamy, coś poszło nie tak po naszej stronie.";
"TrialActivation_Message_Sending" = "Już prawie skończone…";
"TrialActivation_Message_Activating" = "Aktywuję…";
"TrialActivation_InputLabel_Email" = "Twój adres e-mail";
"TrialActivation_InputPlaceholder_Email" = "aby otrzymać klucz próbny";
"TrialActivation_Checkbox_Terms" = "Zezwalam na wykorzystanie moich danych osobowych dla zarejestrowania\nklucza próbnego, wyrażam zgodę na otrzymywanie próbnych\nprzypomnień i ofert pocztą elektroniczną (opcjonalnie)\ni zgadzam się z [polityką prywatności](lp://privacy).";
"TrialActivation_Link_ActivateTrial" = "Aktywuj bezpłatny tryb próbny";
"TrialActivation_Link_Close" = "Zacznijmy";
"TrialActivation_Link_BuyLicense" = "Kup licencję";
"TrialActivation_Link_Retry" = "Spróbuj ponownie";
"TrialActivation_Link_SendAgain" = "Nie dostałem klucza próbnego";
"TrialActivation_Link_EnterLicense" = "Posiadam już licencję";
"TrialActivation_Link_ContactSupport" = "Skontaktuj się ze wsparciem";
"TrialActivation_Notification_Title_Activated" = "Aktywowano tryb próbny DaisyDisk";
"TrialActivation_Notification_Message_Activated" = "Twój bezpłatny tryb próbny jest w toku!";
"TrialActivation_Title_EmailError" = "Niepoprawny adres email";
"TrialActivation_Message_EmailError" = "Spróbuj użyć innego adresu e-mail";


